body {

  background: #AB8161;
  font-family: Lucida Sans Unicode, Courier New;
  margin: 0px;
  padding: 0px;
}
header{
	background:  white;
	padding: 30px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 30px;
	color: #6B513D;
	height: 100px;
}
header div {
	max-width: 800px;
	margin: auto;
	line-height: 3;
}
h2{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	color: #6B513D;
	text-align: center;
}
.logo{
	width: 20%; 
	height: 20%;

}
.pic{
	width:60%;
	height: 60%;
}
nav{
	background:  white;
	border-radius: 80px;
	padding: 32px 0;
	margin: 20px auto;
	text-align: center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 25px;
	color:#6B513D;
	max-width: 888px;
	display: flex;
  flex-direction: column;
}
.main{
	/* width: 960px; */
	/* width: 100%; */
	margin: 0px;
	padding: 0px;
	display: flex;
	flex-direction: column;
}
.toONE{
	background:  white;
	border-radius: 80px;
	padding: 35px;
	margin: 10px 0px;

}
#linkcontent{
	
	order:0;
}
a {
    text-decoration: none; 
    color: #451200;
  } 
a:hover { 
    text-decoration: underline; 
    color: #FFD391; 
  } 


  table {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	border-collapse: collapse;
	color: #6B513D;
	font-size: 10px;
	text-align: center;
	border-spacing: 0;
	width: 100%;
  }
  
  td {
	padding: 0px;
	text-align: center;
  }
  tr:nth-child(odd) {
	background: white;
  }
  tr:nth-child(even) {
	background: #ffead8;
  }
  
#tablecontent{
	
	order:1;
	

}

#formcontent{
	
	order: 0;
}
.style{
	color: #451200;
	font-family: 'Courier New', Courier, monospace;
	

}
footer{
	background:  white;
	margin: auto auto;
	padding: 20px 0px;
	width: 100%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	text-align: center;
	color:#6B513D;

}
@media screen and (min-width: 960px) {
	
	.main{
		width: 960px;
		/* width: 100%; */
		margin: 40px auto;
		padding: 32px;
	}
	.toONE{
		background:  white;
		border-radius: 80px;
		padding: 32px;
		margin: 40px;
		
		
	}
	#linkcontent{
		order:0;
	}
	table {
		
		font-size: 15px;
	
		
	  }
	  
	  td {
		padding: 30px;
		
	  }
	  
	  
	#tablecontent{
		
		order:0;
		
	
	}
	#formcontent{
		
		order:1;
	}
	header{
		
		padding: 30px;
		
		font-size: 40px;
		
		height: 150px;
	}
	header div {
		
		margin: auto;
		line-height: 4;
	}
	nav{
		
		padding: 32px 0;
		margin: 20px auto;
		
		
		
		display: flex;
  		flex-direction: row;
	}
	.nav{
		margin:auto;
	}


}

